
  @media (min-width: 480px) {
    .main { width: 460px; }
    

    
  }
 
 
  @media (min-width: 576px) {
    .main { width: 548px; }
    

  }
  
  
  @media (min-width: 768px) {
    .main { width: 740px; }
    


  }
  
  @media (min-width: 992px) {
    .main { width: 964px; }
    

    .topcontacts { width: 620px; position: absolute; top: 10px; right: 0; font-size: 13px; color: #E7430F; }
    .topcontacts__callus .callus { display: inline-block; }
    .topcontacts .phone__number { display: none; }
    
    .topcontacts__callus a.email { margin-left: 20px; display: inline-block; }

    .bg-logo{ overflow:hidden; width: 250px; height: 84px; position: absolute; left: 0; top: 0; background-color: #F7F7F7; }
    .logo-ru, .logo-ru a, .logo-en, .logo-en a { display: block; width: 176px; font-size: 13px; }
    .logo-ru, .logo-en { position: absolute; top: 15px; left: 40px; z-index: 999; }
    .logo-ru a, .logo-en a{ color: #111111; text-transform: uppercase; padding-top: 48px; letter-spacing: 1px; font-weight: bold; }
    .logo-ru a { background: url(/img/design/logo-ru.gif) no-repeat; background-size: contain; }
    .logo-en a { background: url(/img/design/logo-en.gif) no-repeat; background-size: contain; }
    .logo-ru a:hover, .logo-en a:hover { text-decoration: none; }
    
    
    .language { width: 80px; }
    
    .top-menu { width: 620px; position: absolute; top: 57px; right: 0; font-size: 14px; }
    .top-menu ul { display: block; width: 100%; overflow: hidden; padding: 0; height: 27px; }
    .top-menu ul li { float:left; padding-left:30px; }
    .top-menu ul li:first-child { padding: 0; }
    .top-menu ul li a { text-decoration:none; color:#000; height:27px; display:block; }
    .top-menu ul div li a:hover, .top-menu ul li a.active { color:#ff3300; background:url(/img/design/bg-menu-top.gif) no-repeat 50% 100%; height:27px; }
    .top-menu ul li div.active{ color:#ff3300; background:url(/img/design/bg-menu-top.gif) no-repeat 50% 100%; height:27px; }
    
    .toggle-nav { display:none; }
    
    .info-left-content { float: left; width: 250px; margin: 0; border-top: #000 5px Solid; background: #F7F7F7; }
    .info-right-content { float: right; width: 670px; margin: 0; }
        
    
    .banners { width: 100%; margin: 0 auto 10px; display: block; position: relative; padding: 15px 10px 0 0; overflow: hidden; }
    .banners li { float: left; padding-right: 5px; }
    .bannerstop li { float: left; width: 32%; padding-right: 5px; }
    .bannersbottom ul li { float: left; width: 40%; padding-right: 5px; }
    .bannershome { padding-top: 0; }
    .bannershome li { float: left; padding-right: 2px; }
    
    
    .footer-left { /*width: 420px;*/ float: left; padding: 10px 0 20px 10px; }
    .footer-right { float: right; height: 80px; padding: 10px 10px 0 0; font-size: 11px; }

    
    .main-right-content { width: 240px; float:right; border-top: #126FB6 5px Solid; }
    .main-left-content { overflow: hidden; margin: 0 255px 0 0; padding: 5px 0 0 10px; }
    
    
    /*--table-half--*/
    .table-half { display: table; width: 100%; }
    .table-half > div { display: table-cell; vertical-align:top; padding-left: 10px; }
    .table-half > div:first-child { width: 40%; }
    .table-half > div:last-child { width: 60%; }
    
    .half-right table { width: 446px; display: table; border: 0; border-collapse: 0; }
    .half-right table td { text-align: left; font-size: smaller; padding-bottom: 10px;  padding-right: 5px; }
    
    .tableotzyvy > div > div { display: table-cell;  }
    
  }
  
  
  @media (min-width: 1260px) {
    .main { width: 1254px; position: relative; margin: 0 auto; }
    
    .info-right-content { float: right; width: 960px; margin: 0; }

    
    .modal_div {
       width: 800px;
       height: 90%; /* Рaзмеры дoлжны быть фиксирoвaны */
       background: #fff;
       position: fixed; /* чтoбы oкнo былo в видимoй зoне в любoм месте */
       top: 20%; /* oтступaем сверху 45%, oстaльные 5% пoдвинет скрипт */
       left: 50%; /* пoлoвинa экрaнa слевa */
       margin-top: -150px;
       margin-left: -400px; /* oтступaем влевo и вверх минус пoлoвину ширины и высoты сooтветственнo */
       display: none; /* в oбычнoм сoстoянии oкнa не дoлжнo быть */
       opacity: 0; /* пoлнoстью прoзрaчнo для aнимирoвaния */
       z-index: 1005; /* oкнo дoлжнo быть нaибoлее бoльшем слoе */
       padding: 20px 10px;
    }
    
    
    .formFieldInput input { width: 50%; margin-bottom: 4px; }
    
  }
  
  